set(ITKTIFF_LOADED 1)
set(ITKTIFF_ENABLE_SHARED "0")
set(ITKTIFF_DEPENDS "ITKJPEG;ITKZLIB")
set(ITKTIFF_PUBLIC_DEPENDS "ITKJPEG;ITKZLIB")
set(ITKTIFF_TRANSITIVE_DEPENDS "ITKJPEG;ITKZLIB")
set(ITKTIFF_PRIVATE_DEPENDS "")
set(ITKTIFF_LIBRARIES "/opt/local/lib/libtiff.dylib")
set(ITKTIFF_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3;/opt/local/include")
set(ITKTIFF_LIBRARY_DIRS "")
set(ITKTIFF_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKTIFF_TARGETS_FILE "")
set(ITKTIFF_FACTORY_NAMES "")

